Please login or register to be able to edit or vote this feature.

remove warning of missing swap from expert partitioner

Feature state

openSUSE Distribution
Unconfirmed
openSUSE-11.2
Rejected Information

Description

There are requests to remove the warning about a missing swap device from the expert partitioner for systems with only SSDs. I want to go one step further and remove the warning altogether since RAM has increased so much in the past.

Relations

Discussion


icons/user_comment.png H. M. wrote: (19 months ago)

You need a valid swap partition in order to let suspend to disk (ACPI S4) work. A swap file would be possible, too, however, this is not implemented/integrated into our infrastructure and would be worth yet another feature.

icons/user_comment.png J. E. wrote: (19 months ago)

While RAM set sizes may have increased for servers, netbooks still have the same lousy configurations as 3 years ago (1 GB RAM), which firefox fills easily especially when flash pages are open.

The warning message should stay - it does not impact the ability to install the system.

Last change: 9 months ago
Voting
Score: -4
  • Negative: 6
  • Neutral: 2
  • Positive: 2
Feature Export
Application-xmlXML   Text-x-logPlaintext   PrinterPrint